@charset "UTF-8";
/* CSS Document */

/* ===================================================================
 * style info : 共通
 * =================================================================== */
#wrapper {
	width: 1080px;
/*	width:100%;
	max-width:1024px;
*//*	margin:0 auto 0;
	padding: 40px 0 0;
	overflow:hidden;
	position:relative;
*/}


/* header */
#header {
	position: relative;
	margin: 0 0 15px;
}

/*#header h1 img {
	width: 50%;
	max-width: 50%;
}
*/


/* headerMenu */

#headerMenu {
	position: absolute;
	top: 20px;
	right: 0;
}


#headerMenu li {
	float: left;
	padding: 0 10px 0;
	border-left: 1px dotted #ccc;
	line-height: 1.7;
}

/* nav */
nav {
	width:100%;
	max-width: 100%;
	margin: 0 0 5px 0; /* 15px */
}

nav li {
	float: left;
}

nav li img {
	width: 100%;
	max-width: 100%;
}


nav li:last-child {
	padding: 0 0 0 20px;
}
/* footer */
footer {
	width: 100%;
	max-width: 100%;
	text-align: left;
}

#footerNav {
	background: #FAFAFA;
	padding: 10px 5px;
}

#intelligence {
	background: url(../images/common/bg_intelligence.gif) repeat;
	padding: 10px 5px;
}

/* mainimage今後jsを入れる時には変更が必要　スマホも変更が必要 */

#mainimage {
	width:850px;
	margin: 0 0 15px;
}

/* 事例紹介ページ */
ul#caseView{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul#caseView li{
	float: left;
	display: block;
	margin: 0 8px 8px 0;
	width: 290px;
	height: 180px;
	overflow: hidden;
	border: 2px solid #68A4EC;
	padding: 5px;
}
ul#caseView li .case{
	border: none;
}
ul#caseView li .report{
	width: 290px;
}
ul#caseView li .case h2{
	margin-bottom: 10px;
	background-color: #def1f9;
	padding: 2px 5px;
}
ul#caseView li .report img{
	width: 130px;
}

#caseView div.case{
	height: 165px;
}
div.case{
	position: relative;
}
.caseUpdate{
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	margin: 0;
	padding: 0;
}

/* 30周年4ブロック */
.block4{
	width: 600px;
	padding: 20px;
	margin: 0;
	background-color:#D2EDF6;
	overflow:hidden;
}
.block4 ul{
	display: block;
	overflow:hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.block4 ul li{
	display: block;
	width: 290px;
	float: left;
	margin: 5px;
}





























